pgpool-II 4.7.2 Documentation
Prev | Up |  | Next

# SHOW POOL_VERSION

## Name

SHOW POOL_VERSION -- displays a string containing the Pgpool-II release number.

## Synopsis

       SHOW POOL_VERSION

## Description

`SHOW POOL_VERSION` displays a string containing the Pgpool-II release number. Here is an example session:

        test=# show pool_version;
        pool_version
        --------------------------
        3.6.0 (subaruboshi)
        (1 row)

Prev | Home | Next
SHOW POOL_POOLS | Up | SHOW POOL_CACHE